Subject: Ticket Assigned - returning a stroller
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 06:10:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  returning a stroller Hello Dear,

I want to return a stroller which I have bought online because after I opened it from the box I found out the seat only reclines to two positions. It was delivered today.  please let me know how I can arrange return via home pick up? or if I must return it to the shop.
Also, in how many days I can return it.

Thank you,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3421248